<?php 

   include "include/db-connect.php";

$mid=$_GET['id'];

    

 $del_tab="DELETE FROM ".$ADMIN." WHERE `id`='$mid'"; 

$exe_tab=mysql_query($del_tab);

header("location:view_users.php?delete=sucess");

		 

?>